- Truffle Decoding and Encoding
- @truffle/codec
- Special
- Read
- readSpecial

# Function readSpecial

- readSpecial(pointer, state): Uint8Array

- #### Parameters

  - ##### pointer: SpecialPointer

  - ##### state: EvmState

  #### Returns Uint8Array

  - Defined in codec/lib/special/read/index.ts:4

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc